@charset "UTF-8";
/* <a>のリンクなしの場合の表示 */
.link_disabled {
    pointer-events:none;/*リンクを非リンクに変える*/
    cursor:default;/*マウスカーソルを矢印のまま変えない*/
    text-decoration:none;/*下線を消す*/
}
.link_disabled:hover {
    opacity: 1.0;
}
/* マージン空け */
.mt1em{margin-top:1em!important}
.mt2em{margin-top:2em!important}
.mt3em{margin-top:3em!important}
.mt4em{margin-top:4em!important}
.mt5em{margin-top:5em!important}
.mb1em{margin-bottom:1em!important}
.mb2em{margin-bottom:2em!important}
.mb3em{margin-bottom:3em!important}
.mb4em{margin-bottom:4em!important}
.mb5em{margin-bottom:5em!important}
.ml1em{margin-left:1em!important}
.ml2em{margin-left:2em!important}
.ml3em{margin-left:3em!important}
.ml4em{margin-left:4em!important}
.ml5em{margin-left:5em!important}
.mr1em{margin-right:1em!important}
.mr2em{margin-right:2em!important}
.mr3em{margin-right:3em!important}
.mr4em{margin-right:4em!important}
.mr5em{margin-right:5em!important}
